import Image from "next/image";
import Link from "next/link";
import React from "react";
import vec1 from "@img/Vector1.png";

const BetweenCall = () => {
  return (
    <>
      <div className="absolute right-0 rotate-180 mt-[-200px] ">
        <Image src={vec1} alt="" />
      </div>

      <section>
        <div className="xs:px-3 md:px-10 md:container md:mx-auto mb-10">
          <div className="bg-white p-5 rounded-2xl lg:flex  lg:justify-between rtl">
            <h2 className="mb-0 p-2 text-2xl font-bold">
              درخواست ارزیابی پرونده فوری
            </h2>
            <div className="flex flex-wrap justify-center mt-5">
              <a
                href={`tel:${process.env.NEXT_PUBLIC_PHONE_NUMBER}`}
                className="xs:mb-3 lg:mb-0 z-50"
                onClick={() =>
                  console.log(`tel:${process.env.NEXT_PUBLIC_PHONE_NUMBER}`)
                }
              >
                <button className="btn btn-secondary rounded-full px-10 w-fit">
                  تماس فوری{" "}
                </button>
              </a>
              <div
                className="btn-outline-primary rounded-full px-5  mx-2"
                disabled
              >
                ارسال درخواست <small>( به زودی )</small>
              </div>
            </div>
          </div>
        </div>
      </section>
    </>
  );
};

export default BetweenCall;
