"use client";
import Footer from "@comp/Footer/page";
import { NadAli, Soori, Tafi } from "@comp/LawyerCard/page";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import React from "react";

const CriminalLawsuitsData = () => {
  return (
    <div>
      {" "}
      <div className="bg-contact-us pb-10 ">
        <div className=" pb-20">
          <NavbarTransparent />
          <div className="relative">
            <svg
              class="absolute hidden lg:block ltr:right-80 ltr:left-auto left-80 top-20 ltr:mr-6 ltr:ml-0 ml-6 z-10  opacity-10 mt-[110px]"
              width="38"
              height="51"
              viewBox="0 0 38 50"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M36.7412 1.94352L17.4742 6.5023L22.033 25.7693L2.76602 30.3281L7.3248 49.5951"
                stroke="white"
                stroke-width="5"
              ></path>
            </svg>
          </div>

          <div>
            <div className="xs:mt-[50px] lg:mt-[100px] lg:px-20  flex rtl justify-center ">
              <div className=" ">
                <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                  قبول دعاوی کیفری
                </h1>

                <p className="mb-0 text-center text-sm text-gray-300 xs:w-11/12 lg:w-9/12 mx-auto mt-2">
                  دعاوی حقوقی و کیفری دو دسته اصلی دعاوی مطرح در سیستم قضایی
                  هستند. هنگامی که فردی قصد شکایت از دیگری را دارد یا به هر
                  دلیلی حقوق او نقض می‌شود، اولین سوالی که برای او مطرح می‌شود
                  این است که چه نوع دعوایی را مطرح کند، با چه عنوانی و به کجا
                  مراجعه کند. در این مقاله به بررسی دعاوی کیفری، تفاوت آنها با
                  دعاوی حقوقی، دادگاه‌های صالح برای رسیدگی به دعاوی کیفری و آیین
                  دادرسی در امور کیفری می‌پردازیم.
                </p>
              </div>
            </div>

            <div className="grid xs:grid-cols-1 lg:grid-cols-4 gap-4 mt-20 xs:w-11/12 lg:w-9/12 mx-auto">
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  تفاوت دعاوی حقوقی و کیفری
                </h3>
              </div>
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">دعاوی کیفری چیست؟ </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دادگاه‌های صالح دعاوی کیفری و آیین دادرسی در امور کیفری{" "}
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  دادگاه‌های صالح دعاوی کیفری و آیین دادرسی در امور کیفری
                </h3>
              </div>{" "}
            </div>
          </div>
        </div>
      </div>
      <div className="xs:px-3 md:px-20 md:container md:mx-auto my-10">
        <div className="text-right rtl">
          <h2 className="text-right mt-7 font-medium text-lg ">
            تفاوت دعاوی حقوقی و کیفری
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی حقوقی
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی حقوقی مربوط به حقوق و اموال افراد است. این نوع دعاوی شامل
            موضوعاتی مانند ازدواج، طلاق، ارث، قرارداد فروش، اجاره و رهن می‌شود.
            فردی که قصد طرح این گونه دعاوی را دارد باید به دادگاه حقوقی مراجعه
            کند. در این دعاوی، هدف اصلی رسیدگی به حقوق و تعهدات افراد است و
            معمولاً به مجازات ختم نمی‌شود.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی کیفری
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی کیفری مربوط به اعمال مجرمانه است. هنگامی که فردی مرتکب عملی
            شود که در قانون جرم شناخته شده و برای آن مجازات تعیین شده است، فرد
            دیگری می‌تواند علیه او شکایت کیفری مطرح کند. عناوین مجرمانه شامل
            قتل، کلاهبرداری، خیانت در امانت، جعل، فحاشی و توهین می‌شود. هدف
            دعاوی کیفری، اعلام وقوع جرم و درخواست مجازات برای مجرم است.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دعاوی کیفری چیست؟
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعوای کیفری زمانی مطرح می‌شود که فردی برای اعلام وقوع جرم به مراجع
            قضایی مراجعه می‌کند و خواستار مجازات فرد مجرم می‌شود. در واقع، دعوای
            کیفری زمانی که یکی از عناوینی که در قانون مجازات اسلامی جرم شناخته
            شده و برای آن مجازات تعیین گردیده مطرح می‌شود، آغاز می‌گردد. به فردی
            که برای رسیدگی به یک جرم به دادسرا مراجعه می‌کند شاکی می‌گویند.
            شکایت در دادسرا با برگه مخصوصی به نام شکوائیه که در واقع تقاضای کتبی
            یا شفاهی است آغاز می‌گردد.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            دادگاه‌های صالح دعاوی کیفری و آیین دادرسی در امور کیفری{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعوای کیفری مربوط به جرم و مجازات است و عناوین مجرمانه در قانون
            مجازات اسلامی بیان شده است. نحوه رسیدگی و مطرح کردن دعوا در این خصوص
            در قانون آیین دادرسی کیفری مشخص شده است.
          </p>
          <h2 className="text-right mt-7 font-medium text-lg ">
            مراحل رسیدگی به دعاوی کیفری{" "}
          </h2>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            شکایت در دادسرا
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            اولین مرحله در رسیدگی به دعاوی کیفری، ثبت شکایت در دادسرا یا کلانتری
            است. شاکی یا مدعی خصوصی می‌تواند شخصاً یا توسط وکیل شکایت خود را
            مطرح نماید.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تحقیقات مقدماتی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            پس از ثبت شکایت، تحقیقات مقدماتی توسط دادسرا انجام می‌شود. در این
            مرحله، شواهد و مدارک جمع‌آوری می‌شود و تحقیقات لازم برای اثبات یا رد
            وقوع جرم صورت می‌گیرد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            صدور قرار مجرمیت{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در صورت کافی بودن شواهد و مدارک، دادسرا قرار مجرمیت صادر می‌کند و
            پرونده به دادگاه کیفری ارجاع می‌شود. اگر شواهد کافی نباشد، قرار منع
            تعقیب صادر می‌شود.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            محاکمه در دادگاه کیفری{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این مرحله، دادگاه کیفری به پرونده رسیدگی می‌کند. شاکی و متهم به
            همراه وکلای خود در جلسات دادگاه حاضر می‌شوند و دادگاه بر اساس شواهد
            و مدارک، حکم صادر می‌کند.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            صدور حکم{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            پس از بررسی‌های لازم و شنیدن دفاعیات متهم و وکیل او، دادگاه حکم
            نهایی را صادر می‌کند. این حکم می‌تواند شامل مجازات‌هایی مانند حبس،
            جزای نقدی، شلاق و یا سایر مجازات‌های تعیین شده در قانون باشد.
          </p>

          <div>
            <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
              بهترین وکلای دعاوی کیفری{" "}
            </h3>
            <div className="grid xs:grid-cold-1 md:grid-cols-4 gap-10 rtl xs:mt-[50px] lg:mt-20 py-10 xs:px-5">
              <Soori />
              <NadAli />
              <Tafi />
            </div>
          </div>

          <h2 className="text-right mt-7 font-medium text-lg ">
            اهمیت و نقش وکیل در دعاوی کیفری
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            وکیل کیفری نقش بسیار مهمی در دفاع از حقوق شاکی و متهم در دعاوی کیفری
            ایفا می‌کند. وکیل با آگاهی کامل از قوانین و مقررات کیفری و تجربه در
            امور قضایی، می‌تواند به بهترین نحو از حقوق موکل خود دفاع کند. برخی
            از وظایف وکیل کیفری عبارتند از:
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            مشاوره حقوقی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            وکیل کیفری با ارائه مشاوره حقوقی به موکل خود، او را از حقوق و تکالیف
            خود آگاه می‌سازد و راهنمایی‌های لازم را ارائه می‌دهد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تنظیم شکوائیه{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            وکیل کیفری با ارائه مشاوره حقوقی به موکل خود، او را از حقوق و تکالیف
            خود آگاه می‌سازد و راهنمایی‌های لازم را ارائه می‌دهد.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            حضور در جلسات دادسرا و دادگاه{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            وکیل کیفری با حضور در جلسات دادسرا و دادگاه، دفاعیات لازم را ارائه
            می‌دهد و از حقوق موکل خود دفاع می‌کند.
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            پیگیری امور اجرایی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            پس از صدور حکم، وکیل کیفری می‌تواند پیگیری امور اجرایی مربوط به
            اجرای حکم را بر عهده بگیرد و اطمینان حاصل کند که حقوق موکلش به درستی
            اجرا می‌شود.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">نتیجه‌گیری </h2>

          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی کیفری به دلیل اهمیت و حساسیت بالایی که دارند، نیازمند توجه
            ویژه و تخصص در پیگیری آنها هستند. افراد باید در زمان طرح دعاوی کیفری
            از مشاوره و وکالت وکلای متخصص بهره‌مند شوند تا بتوانند بهترین نتیجه
            را در پرونده‌های خود کسب کنند. گروه وکلای حامیان عدالت با تجربه و
            تخصص در امور کیفری، آماده است تا به افراد در دعاوی کیفری کمک کند و
            از حقوق آنها دفاع کند. این گروه با ارائه مشاوره حقوقی، تنظیم شکوائیه
            و حضور در جلسات دادسرا و دادگاه، به موکلان خود در تمامی مراحل دعاوی
            کیفری یاری می‌رساند و اطمینان حاصل می‌کند که حقوق آنها به بهترین نحو
            ممکن اجرا شود. با توجه به پیچیدگی‌ها و حساسیت‌های دعاوی کیفری،
            استفاده از خدمات وکلای متخصص و با تجربه می‌تواند به حل و فصل سریع‌تر
            و عادلانه‌تر این دعاوی کمک کند و افراد را در حفظ حقوق خود یاری
            نماید.
          </p>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default CriminalLawsuitsData;
