import React from "react";

const WhyHamyan = () => {
  return (
    <section className="xs:my-10 lg:mt-20">
      <div className="xs:px-3 md:px-10 md:container md:mx-auto mb-10">
        <div className="grid xs:grid-cold-1 md:grid-cols-3 gap-4 rtl mt-10">
          <div className="  lg:col-span-2 flex">
            <div className="flex flex-col justify-center items-center mt-5 absolute  ">
              <div className="w-5 h-20 rounded-full bg-primary-900" />
            </div>

            <div className="mx-4 ">
              <div className="p-4 mt-2">
                <p className="mb-0 text-gray-900  font-extralight text-sm ">
                  چرا حامیان عدالت
                </p>
                <h2 className="font-extrabold xs:text-3xl lg:text-3xl text-gray-900   mt-2">
                  گروه وکلای حامیان عدالت
                </h2>
              </div>

              <p className="mb-0 text-gray-900  text-base mt-10">
                گروه وكلاى حاميان عدالت در سال ۱۳۸۵ و با هدف ارائه خدمات حقوقی
                به هموطنان گرامی تاسیس شده است. خدمات ما در زمینه مشاوره ی حقوقی
                در دعاوی حقوقی، کیفری، مالی، ملکی، خانواده، قبول وکالت در مراجع
                قضایی، اداری و کمیسیون های مختلف و انجام امور اداری اعم از داخلی
                و بین الملل میباشد. همچنین قبول انجام امور وکالتی از طرف افراد
                مختلف در مراجع داخلی و ایرانیان در مراجع بین المللی، دادگاه ها و
                مراجع قضایی کشورهای خارجی، مطابق با ضوابط و قوانین موضوعه از
                دیگر خدمات این مجموعه میباشد. این موسسه به کمک کارشناسان رسمی
                متخصص، دراختیار گرفتن وکلای با تجربه (وکیل پایه یک بصورت تيمى و
                تخصصى) شامل وکیل خانواده (وکیل طلاق، وکیل مهریه و ..)، وکیل
                مالی، وکیل ملکی، وکیل کیفری (وکیل مواد مخدر)، وکیل قراردادهای
                بین المللی و … و همچنین امکانات و کارکنان اداری در زمینه پیگیری
                پرونده های قضایی و ثبتى، توانسته است به توفیقات چشمگیری دست
                یابد.
              </p>
            </div>
          </div>

          <div className="p-2 lg:mt-10">
            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                طرح دعوی درمحاکم قضایی مجامع بین المللی
              </p>
            </div>

            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                تنظیم دادخواست و شکواییه و لایحه{" "}
              </p>
            </div>

            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                تشکیل کمیسیون حقوقی برای پرونده های پیچیده{" "}
              </p>
            </div>

            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                ارائه دهنده انواع خدمات حقوقی{" "}
              </p>
            </div>

            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                پذیرش و دفاع از پرونده های محاکم قضایی{" "}
              </p>
            </div>

            <div className="flex mt-1">
              <div>
                <div className="bg-primary-500  h-5 w-2 rounded-full mt-2"></div>
              </div>
              <p className="mb-0 text-right p-2 font-medium">
                تنظیم قراردادهای تخصصی حقوقی{" "}
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
  );
};

export default WhyHamyan;
