import CriminalLawsuitsData from "@comp/LandingPage/components/Header/HeaderPages/CriminalLawsuitsData/page";

export async function generateMetadata() {
  return {
    title: "قبول دعاوی کیفری",
    description:
      "دعاوی حقوقی و کیفری دو دسته اصلی دعاوی مطرح در سیستم قضایی هستند. هنگامی که فردی قصد شکایت از دیگری را دارد یا به هر دلیلی حقوق او نقض می‌شود، اولین سوالی که برای او مطرح می‌شود این است که چه نوع دعوایی را مطرح کند، با چه عنوانی و به کجا مراجعه کند.",
    keywords: [
      "دعاوی کیفری چیست؟",
      "مراحل رسیدگی به دعاوی کیفری",
      "بهترین وکیل کیفری تهران",
    ],

    openGraph: {
      title: "قبول دعاوی کیفری",
      description:
        "دعاوی حقوقی و کیفری دو دسته اصلی دعاوی مطرح در سیستم قضایی هستند. هنگامی که فردی قصد شکایت از دیگری را دارد یا به هر دلیلی حقوق او نقض می‌شود، اولین سوالی که برای او مطرح می‌شود این است که چه نوع دعوایی را مطرح کند، با چه عنوانی و به کجا مراجعه کند.",
      type: "website",
      locale: "fa-IR",
      type: "website",
    },
  };
}

const CriminalLawsuits = ({ data }) => {
  return <CriminalLawsuitsData />;
};

export default CriminalLawsuits;
