import FamilyLawsuitsData from "@comp/LandingPage/components/Header/HeaderPages/FamilyLawsuitsData/page";

export async function generateMetadata() {
  return {
    title: "قبول دعاوی خانواده",
    description:
      "اهمیت حفظ و تقویت بنیان خانواده در نزد قانونگذار سبب شده است تا تدوین قواعدی در جهت حمایت از این بنیان ضروری شود. افزایش شمول دعاوی خانوادگی در دادگاه‌ها نیز نشانگر آن است که کانون خانواده نیازمند حمایت‌های ویژه‌ای نیز هست. به همین دلیل، در طی سال‌های اخیر قانونی تحت عنوان قانون حمایت خانواده به تصویب رسیده و مقررات مربوط به دعاوی خانوادگی در آن تدوین شده است.",
    keywords: [
      "انواع دعاوی خانوادگی",
      "دعاوی خانوادگی",
      "قبول دعاوی خانوادگی تهران",
      "بهترین وکیل  خانوادگی تهران",
    ],

    openGraph: {
      title: "قبول دعاوی خانواده",
      description:
        "اهمیت حفظ و تقویت بنیان خانواده در نزد قانونگذار سبب شده است تا تدوین قواعدی در جهت حمایت از این بنیان ضروری شود. افزایش شمول دعاوی خانوادگی در دادگاه‌ها نیز نشانگر آن است که کانون خانواده نیازمند حمایت‌های ویژه‌ای نیز هست. به همین دلیل، در طی سال‌های اخیر قانونی تحت عنوان قانون حمایت خانواده به تصویب رسیده و مقررات مربوط به دعاوی خانوادگی در آن تدوین شده است.",
      type: "website",
      locale: "fa-IR",
      type: "website",
    },
  };
}

const FamilyLawsuits = ({ data }) => {
  return <FamilyLawsuitsData />;
};

export default FamilyLawsuits;
