import FinancialClaimsData from "@comp/LandingPage/components/Header/HeaderPages/FinancialClaimsData/page";

export async function generateMetadata() {
  return {
    title: "قبول دعاوی مالی و غیر مالی",
    description:
      "در سیستم حقوقی، دعاوی به دو دسته اصلی تقسیم می‌شوند: دعاوی مالی و دعاوی غیر مالی. برای تشخیص این دو دسته از هم، ابتدا باید تفاوت بین حق مالی و حق غیر مالی را درک کرد",
    keywords: [
      "دعاوی غیر مالی",
      "دعاوی مالی",
      "قبول دعاوی مالی تهران",
      "بهترین وکیل دعاوی مالی تهران",
    ],

    openGraph: {
      title: "قبول دعاوی مالی و غیر مالی",
      description:
        "در سیستم حقوقی، دعاوی به دو دسته اصلی تقسیم می‌شوند: دعاوی مالی و دعاوی غیر مالی. برای تشخیص این دو دسته از هم، ابتدا باید تفاوت بین حق مالی و حق غیر مالی را درک کرد",
      type: "website",
      locale: "fa-IR",
      type: "website",
    },
  };
}

const FinancialClaims = ({ data }) => {
  return <FinancialClaimsData />;
};

export default FinancialClaims;
