FROM node:20-alpine3.18 AS runner
WORKDIR /app
ARG NODE_ENV=production
COPY public ./public
COPY .next ./.next
COPY node_modules ./node_modules
COPY package.json ./package.json
COPY .env.production ./.env.production
COPY next.config.mjs ./next.config.mjs

EXPOSE 3000
ENV PORT 3000
CMD ["node_modules/.bin/next", "start"]



# docker build -f Dockerfile.x -t registry.vnfco.ir/hamyan/web:0.0.7.11 .
# docker push  registry.vnfco.ir/hamyan/web:0.0.7.11