import Footer from "@comp/Footer/page";
import { NadAli, Soori, Tafi } from "@comp/LawyerCard/page";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import React from "react";

const PropertyClaimsData = () => {
  return (
    <div>
      {" "}
      <div className="bg-contact-us pb-10 ">
        <div className=" pb-20">
          <NavbarTransparent />
          <div className="relative">
            <svg
              class="absolute hidden lg:block ltr:right-80 ltr:left-auto left-80 top-20 ltr:mr-6 ltr:ml-0 ml-6 z-10  opacity-10 mt-[110px]"
              width="38"
              height="51"
              viewBox="0 0 38 50"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                d="M36.7412 1.94352L17.4742 6.5023L22.033 25.7693L2.76602 30.3281L7.3248 49.5951"
                stroke="white"
                stroke-width="5"
              ></path>
            </svg>
          </div>

          <div>
            <div className="xs:mt-[50px] lg:mt-[100px] lg:px-20  flex rtl justify-center ">
              <div className=" ">
                <h1 className="text-white font-bold text-center xs:text-[20px] lg:text-[40px]">
                  قبول دعاوی ملکی
                </h1>

                <p className="mb-0 text-center text-sm text-gray-300 xs:w-11/12 lg:w-9/12 mx-auto mt-2">
                  در دنیای امروز، املاک و مستغلات یکی از مهم‌ترین و
                  پرمناقشه‌ترین حوزه‌های حقوقی به شمار می‌رود. با توجه به
                  پیچیدگی قوانین و مقررات مرتبط با امور ملکی، داشتن یک وکیل
                  متخصص و با تجربه می‌تواند نقش تعیین‌کننده‌ای در حل و فصل
                  اختلافات و دعاوی ملکی داشته باشد.
                </p>
              </div>
            </div>

            <div className="grid xs:grid-cols-1 lg:grid-cols-4 gap-4 mt-20 xs:w-11/12 lg:w-9/12 mx-auto">
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  تنظیم قراردادهای ملکی
                </h3>
              </div>
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  پیگیری دعاوی ملکی در مراجع قضایی{" "}
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  پیگیری دعاوی ملکی در مراجع اداری
                </h3>
              </div>{" "}
              <div className="border-2 bg-white border-gray-200 rounded-3xl rounded-tr-[60px] p-5">
                <h3 className=" text-center font-bold ">
                  انجام امور حقوقی مربوط به انتقال املاک
                </h3>
              </div>{" "}
            </div>
          </div>
        </div>
      </div>
      <div className="xs:px-3 md:px-20 md:container md:mx-auto my-10">
        <div className="text-right rtl">
          <p className="mb-0 text-gray-600 mr-2 ">
            در دنیای امروز، املاک و مستغلات یکی از مهم‌ترین و پرمناقشه‌ترین
            حوزه‌های حقوقی به شمار می‌رود. با توجه به پیچیدگی قوانین و مقررات
            مرتبط با امور ملکی، داشتن یک وکیل متخصص و با تجربه می‌تواند نقش
            تعیین‌کننده‌ای در حل و فصل اختلافات و دعاوی ملکی داشته باشد. گروه
            وکلای حامیان عدالت با سال‌ها تجربه و تخصص در زمینه دعاوی ملکی، آماده
            ارائه خدمات حقوقی به هموطنان گرامی است.{" "}
          </p>
          <h2 className="text-right mt-7 font-medium text-lg ">
            اهمیت دعاوی ملکی
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی ملکی شامل موضوعات متعددی از جمله خرید و فروش املاک، اجاره،
            سرقفلی، افراز و تفکیک املاک، تعدی و تفریط، تصرف عدوانی، مشکلات مربوط
            به اسناد مالکیت و غیره می‌شود. هر یک از این موضوعات می‌تواند به
            تنهایی باعث بروز اختلافات جدی و پیچیده‌ای بین افراد شود. از این رو،
            برخورداری از مشاوره حقوقی و وکالت تخصصی در این زمینه بسیار حائز
            اهمیت است.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            خدمات گروه وکلای حامیان عدالت در دعاوی ملکی{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            تیم ما با بهره‌گیری از وکلای مجرب و متخصص در امور ملکی، خدمات متنوعی
            را در این زمینه ارائه می‌دهد. این خدمات شامل موارد زیر می‌شود:
          </p>
          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            مشاوره حقوقی
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            اولین و مهم‌ترین گام در حل و فصل دعاوی ملکی، دریافت مشاوره حقوقی
            است. گروه وکلای حامیان عدالت با ارائه مشاوره حقوقی تخصصی، به موکلان
            خود کمک می‌کند تا با آگاهی کامل از حقوق و وظایف خود، بهترین تصمیمات
            را اتخاذ کنند. این مشاوره‌ها می‌تواند به صورت حضوری، تلفنی یا آنلاین
            ارائه شود و شامل بررسی تمامی جوانب حقوقی و قانونی موضوع مورد نظر
            است.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            تنظیم قراردادهای ملکی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            تنظیم قراردادهای ملکی یکی از حساس‌ترین و پیچیده‌ترین امور حقوقی است
            که نیازمند دقت و دانش بالاست. گروه در این راه با تجربه و تخصص خود در
            این زمینه، به تنظیم انواع قراردادهای ملکی از جمله قراردادهای خرید و
            فروش، اجاره، سرقفلی و غیره می‌پردازد. این وکلا با بررسی تمامی جوانب
            حقوقی و قانونی، قراردادهایی را تنظیم می‌کنند که حداکثر امنیت و حمایت
            حقوقی را برای موکلان خود فراهم کند.
          </p>

          <div>
            <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
              بهترین وکلای دعاوی ملکی{" "}
            </h3>
            <div className="grid xs:grid-cold-1 md:grid-cols-4 gap-10 rtl xs:mt-[50px] lg:mt-20 py-10 xs:px-5">
              <NadAli />
              <Soori />
              <Tafi />
            </div>
          </div>

          <h2 className="text-right mt-7 font-medium text-lg ">
            پیگیری دعاوی ملکی در مراجع قضایی
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            یکی از مهم‌ترین خدمات موسسه حقوقی ما پیگیری دعاوی ملکی در مراجع
            قضایی است. این وکلا با تجربه و دانش خود در زمینه قوانین و مقررات
            ملکی، به نمایندگی از موکلان خود در دادگاه‌ها و مراجع قضایی حضور
            یافته و از حقوق آنها دفاع می‌کنند. برخی از مهم‌ترین دعاوی ملکی که
            توسط این گروه پیگیری می‌شود عبارتند از:
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی تصرف عدوانی{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            در این دعاوی، وکلای ما عدالت به دفاع از حقوق مالک در برابر تصرف
            غیرقانونی افراد دیگر می‌پردازند و سعی در بازگرداندن ملک به مالک
            قانونی آن دارند.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی افراز و تفکیک{" "}
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            این دعاوی معمولاً بین شرکای مالک یک ملک مشترک رخ می‌دهد. وکلای گروه
            حامیان عدالت با تخصص در این زمینه، به نمایندگی از موکلان خود، امور
            مربوط به افراز و تفکیک املاک را پیگیری می‌کنند تا سهم هر شریک به
            صورت قانونی مشخص شود.
          </p>

          <h3 className="text-right mt-7 font-medium text-base text-primary-800 mr-2 ">
            دعاوی مربوط به اسناد مالکیت
          </h3>
          <p className="mb-0 text-gray-600 mr-2 ">
            مشکلات مرتبط با اسناد مالکیت می‌تواند شامل جعل، انتقال غیرقانونی،
            ابطال سند و غیره باشد. وکلای ما با تجربه در این زمینه، به دفاع از
            حقوق موکلان خود پرداخته و سعی در حل و فصل این مشکلات دارند.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            پیگیری دعاوی ملکی در مراجع اداری{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            علاوه بر مراجع قضایی، برخی از دعاوی ملکی نیاز به پیگیری در مراجع
            اداری دارند. وکلا، فرآیندها و مقررات اداری، به نمایندگی از موکلان
            خود در مراجع اداری مربوطه حضور یافته و از حقوق آنها دفاع می‌کنند.
            این شامل پیگیری مسائل مربوط به شهرداری، ثبت اسناد و املاک و سایر
            نهادهای مرتبط می‌شود.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">
            انجام امور حقوقی مربوط به انتقال املاک{" "}
          </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            یکی دیگر از خدمات مهم گروه وکلای حامیان عدالت، انجام امور حقوقی
            مربوط به انتقال املاک است. این وکلا با دقت و تخصص خود، به تنظیم و
            پیگیری تمامی مراحل انتقال مالکیت املاک می‌پردازند تا این فرآیند به
            صورت قانونی و بدون مشکلات حقوقی انجام شود.
          </p>

          <h2 className="text-right mt-7 font-medium text-lg ">نتیجه‌گیری </h2>
          <p className="mb-0 text-gray-600 mr-2 ">
            دعاوی ملکی به دلیل پیچیدگی‌ها و اهمیت زیاد، نیازمند تخصص و تجربه
            بالا در زمینه حقوقی هستند. گروه وکلای حامیان عدالت با بهره‌گیری از
            وکلای مجرب و متخصص، آماده ارائه خدمات حقوقی در زمینه دعاوی ملکی به
            هموطنان گرامی است. از مشاوره حقوقی و تنظیم قراردادهای ملکی تا پیگیری
            دعاوی در مراجع قضایی و اداری، این گروه با دقت و دانش خود، بهترین
            حمایت حقوقی را برای موکلان خود فراهم می‌کند
          </p>
        </div>
      </div>
      <Footer />
    </div>
  );
};

export default PropertyClaimsData;
