"use client";
import NavbarTransparent from "@comp/Navbar/NavbarTransparent";
import Image from "next/image";
import family from "@img/family.png";
import hand from "@img/hand.png";
import home from "@img/home.png";
import estate from "@img/estate.png";
import money from "@img/money.png";
import vec2 from "@img/vector2.png";
import vec1 from "@img/Vector1.png";
import kam from "@img/kam.png";
import nad from "@img/nad.PNG";
import som from "@img/som.PNG";
import shim from "@img/sam.png";
import nasr from "@img/nasr.PNG";
import sogh from "@img/sogh.PNG";

import { useEffect, useState } from "react";
import PersianNumber from "@plug/PersianNumber";
import Footer from "@comp/Footer/page";
import Cart from "@comp/Pages/BlogComponents/Cart";
import Link from "next/link";
import Header from "./components/Header/page";
import WhyHamyan from "./components/WhyHamyan/page";
import BetweenCall from "./components/BetweenCall/page";
import Lawyers from "./components/Lawyers/page";
import BetweenRoad from "./components/BetweenRoad/page";
import Blogs from "./components/Blogs/page";

const LandingPage = ({ data }) => {
  return (
    <main>
      <Header />
      <WhyHamyan />
      <BetweenCall />
      <Lawyers />
      <BetweenRoad />
      <Blogs data={data} />

      <Footer />
    </main>
  );
};

export default LandingPage;
