import CommercialLitigationData from "@comp/LandingPage/components/Header/HeaderPages/CommercialLitigationData/page";

export async function generateMetadata() {
  return {
    title: "قبول دعاوی تجاری",
    description:
      "دعاوی تجاری به اختلافاتی گفته می‌شود که به اقتضای تجارت و کسب‌وکار بین تجار یا بین اشخاص غیرتاجر و تجار شکل می‌گیرد.",
    keywords: [
      "دعاوی مربوط به شرکت‌های تجاری",
      "دعاوی مربوط به اسناد تجاری",
      "قبول دعاوی تجاری تهران",
      "رسیدگی به دعاوی تجاری تهران",
    ],

    openGraph: {
      title: "قبول دعاوی تجاری",
      description:
        "دعاوی تجاری به اختلافاتی گفته می‌شود که به اقتضای تجارت و کسب‌وکار بین تجار یا بین اشخاص غیرتاجر و تجار شکل می‌گیرد.",
      type: "website",
      locale: "fa-IR",
      type: "website",
    },
  };
}

const CommercialLitigation = ({ data }) => {
  return <CommercialLitigationData />;
};

export default CommercialLitigation;
