import PropertyClaimsData from "@comp/LandingPage/components/Header/HeaderPages/PropertyClaimsData/page";

export async function generateMetadata() {
  return {
    title: "قبول دعاوی ملکی",
    description:
      "در دنیای امروز، املاک و مستغلات یکی از مهم‌ترین و پرمناقشه‌ترین حوزه‌های حقوقی به شمار می‌رود. با توجه به پیچیدگی قوانین و مقررات مرتبط با امور ملکی، داشتن یک وکیل متخصص و با تجربه می‌تواند نقش تعیین‌کننده‌ای در حل و فصل اختلافات و دعاوی ملکی داشته باشد.",
    keywords: [
      "تنظیم قراردادهای ملکی",
      "پیگیری دعاوی ملکی در مراجع قضایی",
      "وکیل دعاوی ملکی تهران",
      "بهترین وکیل دعاوی ملکی تهران",
    ],

    openGraph: {
      title: "قبول دعاوی ملکی",
      description:
        "در دنیای امروز، املاک و مستغلات یکی از مهم‌ترین و پرمناقشه‌ترین حوزه‌های حقوقی به شمار می‌رود. با توجه به پیچیدگی قوانین و مقررات مرتبط با امور ملکی، داشتن یک وکیل متخصص و با تجربه می‌تواند نقش تعیین‌کننده‌ای در حل و فصل اختلافات و دعاوی ملکی داشته باشد.",
      type: "website",
      locale: "fa-IR",
      type: "website",
    },
  };
}

const PropertyClaims = ({ data }) => {
  return <PropertyClaimsData />;
};

export default PropertyClaims;
